div.colorPicker-picker {
  height: 20px; /* Taille du carré de la couleur */
  width: 20px;
  padding: 0 !important;
  border: 1px solid #ccc;
  background: url(arrow.png) no-repeat bottom right;
	background-size: 10px 10px;
  cursor: url(palette.png),grab;/*context-menu; /* Motif du curseur sur la case */
  line-height: 16px;
  font-size:0.75em;
  font-weight:bold;
  text-align: center;
  float:left;
}

div.colorPicker-palette {
  width: 110px;
  position: absolute;
  border: 1px solid #598FEF;
  background-color: #EFEFEF;
  padding: 2px;
  z-index: 9999;
	cursor: grab; /* Motif du curseur sur la palette */
}
  div.colorPicker_hexWrap {width: 100%; float:left }
  div.colorPicker_hexWrap label {font-size: 95%; color: #2F2F2F; margin: 5px 2px; width: 25%}
  div.colorPicker_hexWrap input {margin: 5px 2px; padding: 0; font-size: 95%; border: 1px solid #000; width: 65%; }

div.colorPicker-swatch {
  height: 12px;
  width: 12px;
  border: 1px solid #000;
  margin: 2px;
  float: left;
  cursor: grab; /* Motif du curseur sur la palette */
  line-height: 12px;
}
